@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
    border: 0;
}

a {
    color: #008984;
}

    a:hover {
        color: #008984;
        text-decoration: none;
    }

body {
    background-color: #f1f1f1;
    color: #393939;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

/* titulos */
h1,
h2,
h3,
h4 {
    margin-bottom: 1em;
}

h1 {
    font-size: 2em;
    color: #253a71;
}

h2 {
    color: #0fa09b;
    font-size: 1.5em;
}

h3 {
    font-size: 1.3em;
}

/* float left - right*/
.right {
    float: right;
}

.left {
    float: left;
}

/* clearfix */
.cfx:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.cfx {
    display: inline-block;
}

html[xmlns] .cfx {
    display: block;
}

* html .cfx {
    height: 1%;
}

.link {
    background: transparent;
    border: none;
    cursor: pointer;
    color: #253a71;
    text-align: left;
    text-decoration: underline;
}

    .link:hover, .link:focus {
        color: #5169a5;
        text-decoration: none;
    }

#wrapper {
    width: 1000px;
    margin: 0 auto;
    background-color: #fff;
}


/* cabezal paraguas*/
#nav-top {
    padding: 1em;
    margin-bottom: 1em;
    border-bottom: 0.0625em solid #eee;
}

    #nav-top ul {
    }

        #nav-top ul li {
            float: left;
        }

            #nav-top ul li:after {
                padding: 0 0.6em;
                content: "|";
                color: #000;
            }

            #nav-top ul li:last-child:after {
                padding-right: 0;
                content: "";
            }

            #nav-top ul li a {
                color: #000;
            }

/* navegación */
#nav {
    padding: 1em;
    border-bottom: 0.0625em solid #eee;
}

    #nav ul {
    }

        #nav ul li {
            float: left;
            padding: 0 1em;
        }

            #nav ul li a {
                color: #000;
            }

/* contenido */
#content {
    margin: 2em;
    min-height: 250px;
}

div.msgObligatorio {
    margin: 10px 0;
    color: #0FA09B;
    display: block;
}

.combo-general {
    margin: 15px 0;
}

.combo {
    margin: 10px;
    margin-left: 25px;
}

/* Datos de Eventos */
#content div.datos-evento {
    padding: 20px;
    background-color: #f7f7f7;
    border: 1px solid #d9d9d9;
    width: 230px;
    margin-top: 15px;
}

    #content div.datos-evento p {
    }

        #content div.datos-evento p.titulo {
            color: #0fa09b;
            font-size: 16px;
            margin-bottom: 10px;
            font-weight: bold;
        }

        #content div.datos-evento p.link a {
            text-decoration: underline;
            color: #393939
        }

    #content div.datos-evento a:hover {
        text-decoration: none;
    }

.datos-usuario {
    width: 650px;
}

.solicitarCertificado {
    width: 100% !important;
}

    .solicitarCertificado .combo {
        margin-left: 0px !important;
    }

    .solicitarCertificado input,
    .solicitarCertificado select {
        width: 50%;
        height: 30px;
        margin-top: 10px;
    }

        .solicitarCertificado input[type="checkbox"] {
            width: auto !important;
        }

.textoEnriquecido {
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: top;
    /*border:1px solid #DDDDDD;*/
}

    .textoEnriquecido ol,
    .textoEnriquecido ul {
        margin: 15px 0 20px 30px;
    }

        .textoEnriquecido ol li,
        .textoEnriquecido ul li {
            margin: 5px 0;
        }


.combo-condiciones-generales {
    width: 590px;
    border-bottom: 1px dotted #999999;
    margin-bottom: 30px;
    padding-bottom: 10px;
}

    .combo-condiciones-generales .label {
        border: 1px solid #DDDDDD;
        border-bottom: none;
        padding: 5px;
        width: 590px;
    }

    .combo-condiciones-generales p {
        margin: 10px 20px 10px 0;
    }

    .combo-condiciones-generales .titulo {
        font-size: 16px;
    }


div.exito {
    border: 2px solid #0FA09B;
    margin-bottom: 10px;
}

div.error {
    border: 2px solid red;
}

div.info {
    border: 2px solid black;
}

div.generalBox .box {
    border-bottom: 1px dotted #ddd;
    padding: 30px 15px;
    margin: 0 20px;
    display: block;
}

div.generalBox .box p.title,
div.generalBox .box p.titleError {
    font-size: 16px;
    color: red;
    margin-bottom: 5px;
}

div.generalBox .box p.titleError {
    color: red;
    margin-top: 10px;
    font-size: 12px;
}

div.generalBox .box ul {
    margin: 25px;
}

    div.generalBox .box ul li {
        margin-bottom: 5px;
    }

/*div.exito div,
				div.exito p{
					display:inline;
				}*/

div.exito div.box p.title,
div.exito div.box p {
    display: block !important;
}

div.exito p.title {
    color: #0FA09B !important;
}

/* Table */
table {
    border-spacing: 0;
    margin: 1em 0;
    background-color: #FFFFFF;
    width: 70%;
    margin: 20px auto;
}

    table tr th,
    table tr td {
        border-bottom: 0.1em solid #eee;
        padding: 0.5em;
        text-align: left;
    }

    table tr th {
        background-color: #fafafa;
        color: #666;
        font-weight: normal;
    }

    table caption {
        display: none;
    }

    /* Table certificado eventos */
    table.tabla-certificado-eventos {
        margin: 0;
        width: 100%;
    }

        table.tabla-certificado-eventos tr:first-child {
            display: none;
        }

        table.tabla-certificado-eventos tr td.td-radio {
            width: 20px;
        }

            table.tabla-certificado-eventos tr td.td-radio input {
                margin: 0;
            }

p.title-table {
    color: #0c9897;
    font-weight: bold;
    font-size: 13px;
    margin-top: 40px;
}

/* Table radiobutton */
div table.tableRadioButton {
    width: auto;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    margin: 0px 0px 0px 5px;
}

    div table.tableRadioButton td {
        border: none;
        padding: 0em !important;
    }

        div table.tableRadioButton td input {
            margin-right: 1em;
        }

        div table.tableRadioButton td label {
            width: auto;
        }

/* Table tablaCondParticulares */
div table.tablaCondParticulares {
    margin: 0;
    width: 100%;
    margin-top: 10px;
}

    div table.tablaCondParticulares td,
    div table.tablaCondParticulares th {
        border: 1px solid #ddd;
    }


/* Estilos Generales */
p {
    line-height: 18px;
}

    p.error-confirmacion-inscripcion,
    p.confirmacion-inscripcion {
        padding: 10px;
        font-size: 14px;
        margin-bottom: 30px;
        width: 620px;
    }

    p.error-confirmacion-inscripcion {
        border: 2px solid red;
        color: red;
    }

    p.confirmacion-inscripcion {
        border: 2px solid #09b552;
        color: #09b552;
    }

span.error {
    color: red;
    background-color: #fff;
    width: 100%;
}

    span.error[visible] {
        border: 2px solid orange !important;
    }


span.errorTotal {
    margin-left: 10px;
    width: 500px;
    display: block;
}

span.error-asterisco {
    margin-left: 5px;
}

p.tip {
    color: #a5a5a5;
    margin: 0;
}

p.tip-ayuda {
    color: #a5a5a5;
    margin: 0;
    font-size: 11px;
}

/* Clausula */
div.clausula {
    padding: 15px 30px;
    /*margin:20px 0;*/
}

    div.clausula p {
        margin: 5px 0;
    }

div.clausulaEsp {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px dotted #999;
}

    div.clausulaEsp p {
        margin: 10px 20px;
    }

    div.clausulaEsp a {
        color: #0FA09B;
    }

        div.clausulaEsp a:hover {
            text-decoration: none;
        }

div.clausula p.clausulaTitle {
    font-size: 16px;
    margin: 15px 0;
}

div.acepto {
    background-color: #f0f0f0;
    padding: 5px;
}

    div.acepto table {
        margin: 0;
        background-color: #f0f0f0;
    }

        div.acepto table td {
            border: none;
        }

        div.acepto table label {
            width: auto;
            margin: 0 5px;
            vertical-align: middle;
        }


div.section-question {
    margin-bottom: 40px;
}

    div.section-question p {
        margin-bottom: 10px;
    }

    div.section-question table {
    }

    div.section-question table {
        margin: 0;
        width: 100%;
    }

        div.section-question table td.question {
            font-weight: bold;
        }

        div.section-question table td:first-child {
            width: 60%;
        }

        div.section-question table td.center {
            text-align: center;
        }

    div.section-question .boton {
    }

    div.section-question .boton {
        display: inline-block;
    }

        div.section-question .boton input {
            padding: 5px 10px;
        }

    div.section-question .error {
    }

        div.section-question .error span {
            display: inline-block;
            margin: 10px 0;
        }

/* Errores */
div.error-question {
    background: #ff00001a;
    border: 1px solid red;
    margin: 10px 0 30px;
    padding: 10px;
}

    div.error-question span {
        font-size: 14px;
    }

div.section-question table tr.error {
    color: red;
}

/*
	ACCESIBILIDAD 
	Nuevos estilos -> primer a con link al primer contenido
*/

.skip {
    display: none;
    font-family: verdana, sans-serif;
    text-align: left;
    margin: 0;
    padding: 0;
    position: absolute
}
/*All incl Opera*/
/* * html */ .skip {
    display: block
}
/*Seen by IE*/
:root .skip {
    display: block
}
/*Seen by Moz, FF and Safari*/
.skip a {
    padding: 0 0.5em;
    display: inline;
    z-index: 2;
    text-decoration: none;
    position: absolute;
    width: 14em;
    left: -200em;
}

    .skip a:focus, .skip a:active {
        position: absolute;
        left: 0.5em;
        border: solid #333 2px;
        color: #fff;
        background: #555;
    }

    .skip a:hover {
        cursor: default
    }




/*ajustes 20170628 Agrega bloque de eventos relacionados*/

.titulo-er {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin: 30px 0 10px 0;
}

.datos-evento-er {
    background-color: #ffffff;
    padding: 10px;
}

.datos-evento2 {
    border-bottom: 1px solid #ccc;
}

#MainContent_pnCBEventosRelacionados {
    padding: 30px;
}

.label-er {
    padding: 10px 10px 0 30px;
}

.fila-cb-evto-relacionado {
    color: #a7a7a7;
}

.msj-ayuda-evto-disable {
    font-weight: bold;
    border: 1px solid #ccc;
    padding: 5px;
    margin-left: 10px;
    font-size: 11px;
}

.titulo-cert {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}




/** AGREGADOS MENSAJE ERROR MAXIMO SUSCRIPCIONES A UN SUB EVENTO 06-06-2018 **/
.generalBox .errorInscripcionCupo {
    width: 100%;
    color: #FF0000;
}

.errorInscripcionCupo .imgErrorCross {
    background-image: url(imgs/crossError.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    width: 100%;
    height: 70px;
}

.errorInscripcionCupo span {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FF0000 !important;
}

.errorInscripcionCupo ul {
    margin-left: 2rem !important;
    color: #FF0000;
}

.errorInscripcionCupo .titleError {
    color: #000000 !important;
}

    .errorInscripcionCupo .titleError a {
        color: #0026FF !important;
    }
